-- 基础信息
base_info = {
	group_id = 133304093
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 93001, gadget_id = 70710806, pos = { x = -1903.170, y = 243.215, z = 2483.863 }, rot = { x = 0.000, y = 55.130, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 93002, gadget_id = 70710805, pos = { x = -1903.585, y = 243.261, z = 2483.991 }, rot = { x = 280.043, y = 232.749, z = 2.277 }, level = 1, area_id = 21 },
	{ config_id = 93004, gadget_id = 70710804, pos = { x = -1903.432, y = 243.259, z = 2483.609 }, rot = { x = 7.772, y = 323.247, z = 278.720 }, level = 1, area_id = 21 },
	{ config_id = 93005, gadget_id = 70710805, pos = { x = -1903.267, y = 243.292, z = 2483.396 }, rot = { x = 89.972, y = 38.601, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 93006, gadget_id = 70710804, pos = { x = -1902.988, y = 243.234, z = 2483.652 }, rot = { x = 69.611, y = 40.870, z = 352.675 }, level = 1, area_id = 21 },
	{ config_id = 93008, gadget_id = 70710805, pos = { x = -1903.300, y = 243.250, z = 2484.254 }, rot = { x = 77.257, y = 81.291, z = 5.899 }, level = 1, area_id = 21 },
	{ config_id = 93009, gadget_id = 70710804, pos = { x = -1903.179, y = 243.199, z = 2483.994 }, rot = { x = 292.116, y = 190.485, z = 20.872 }, level = 1, area_id = 21 },
	{ config_id = 93010, gadget_id = 70710805, pos = { x = -1902.360, y = 243.273, z = 2482.338 }, rot = { x = 286.156, y = 308.943, z = 281.321 }, level = 1, area_id = 21 },
	{ config_id = 93011, gadget_id = 70710805, pos = { x = -1902.555, y = 243.215, z = 2482.623 }, rot = { x = 294.233, y = 267.884, z = 5.483 }, level = 1, area_id = 21 },
	{ config_id = 93012, gadget_id = 70710805, pos = { x = -1902.063, y = 243.279, z = 2482.468 }, rot = { x = 283.457, y = 222.941, z = 348.031 }, level = 1, area_id = 21 },
	{ config_id = 93014, gadget_id = 70710805, pos = { x = -1902.292, y = 243.255, z = 2482.844 }, rot = { x = 292.941, y = 272.787, z = 333.897 }, level = 1, area_id = 21 },
	{ config_id = 93015, gadget_id = 70710805, pos = { x = -1902.434, y = 243.270, z = 2483.009 }, rot = { x = 292.699, y = 271.726, z = 353.698 }, level = 1, area_id = 21 },
	{ config_id = 93016, gadget_id = 70710805, pos = { x = -1902.664, y = 243.262, z = 2482.768 }, rot = { x = 318.696, y = 298.990, z = 294.877 }, level = 1, area_id = 21 },
	{ config_id = 93017, gadget_id = 70710806, pos = { x = -1902.294, y = 243.224, z = 2482.670 }, rot = { x = 0.000, y = 56.600, z = 0.000 }, level = 1, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 93001, 93002, 93004, 93005, 93006, 93008, 93009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 93001, 93002, 93004, 93005, 93006, 93008, 93009, 93010, 93011, 93012, 93014, 93015, 93016, 93017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
